Gda.BlobOpFunctions – Gda-6.0 Reference Manual

# BlobOpFunctions

## Object Hierarchy:

## Description:

[ CCode ( has_type_id = false ) ]
[ Compact ]
public abstract class BlobOpFunctions
Namespace: Gda
Package: Gda-6.0

## Content:

### Methods:

- public abstract long get_length (BlobOp op)
- public abstract long read (BlobOp op, Blob blob, long offset, long size)
- public abstract long write (BlobOp op, Blob blob, long offset)
- public abstract bool write_all (BlobOp op, Blob blob)